body {
	background-color: #302D2D;
	margin-left: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a {
	color: #BBBBBB;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
a:link { color: #BBBBBB; text-decoration: none }
a:active { color: #BBBBBB; text-decoration: none }
a:visited { color: #BBBBBB; text-decoration: none }
a:hover { color: #FF9900; }

a.testing {
	color: #BBBBBB;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
a.testing:link { color: #0099FF; text-decoration: none }
a.testing:active { color: #0099FF; text-decoration: none }
a.testing:visited { color: #0099FF; text-decoration: none }
a.testing:hover { color: #FF9900; }

td,th {
	color: #BBBBBB;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BBBBBB;
}
